/* Log-in form for Members plugin shortcode [members_login_form /] */
p.login-username    ,
p.login-password    ,
p.login-remember    {
  clear             : both;
  max-width         : 30em;
}
p.login-username  label    ,
p.login-password  label    ,
p.login-remember  label    {
  font-weight           : normal;
}
#user_login         ,
#user_pass          ,
p.login-remember label {
  float             : right;
}
#wp-submit          {
  background-color  : #A6DCF3;
  border-radius     : 0.3em;
}
form#loginform      {
  padding           : 1.0em;
  border            : 2px solid #0092b5;
  border-radius     : 0.5em;
}
.cls-noaccess-title {
  font-size         : 2.0em;
}
.cls-noaccess-message   {
  background-color      : #c6f4ff;
  border                : 2px solid #0092b5;
  border-radius         : 0.5em;
  font-weight           : bold;
  padding               : 1.0em;
}
